/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* Align arrow icons left in Premium Comparison order form */
#order-premium_comparison .price-table-container .price-table ul li {
    text-align:left !important;
}

/* Main header color */
/* #header {
    background: #F1F2F7;
} */

/* Logo background color */
#header .brand {
    background-color: #232b2b;
}

/* WHMCS main panel colors */
.dashboard-tile.tile-red {
    background-color: #DD744D;
    color: #fff;
}
.dashboard-tile.tile-turquoise {
    background-color: #1abc9c;
    color: #fff;
}
.dashboard-tile.tile-blue {
    background-color: #3598db;
    color: #fff;
}
.dashboard-tile.tile-purple {
    background-color: #926290;
    color: #fff;
}
/* Nameserver notice */
.cart .nameserver {    
  background-color: #DFF0D8;    
  color: #3C763D;    
  border: 1px solid #b2dba1;
  padding: 5px;
}

/* Adjust main menu font size */
.sidebar-left .nav i {
  font-size: 17px;
  margin-right: 5px;
}
.sidebar-left .nav .nav-sub li > a {
  padding-right: 10px;
  font-size: 15px;
  padding: 8px 0 8px 10px;
  display: block;
}
.sidebar-left .nav-pills > li > a {
  padding: 12px 10px;
  font-size: 17px;
  border-left: solid 4px #293949;
}

/* ticket star ratings fix */
.ticket-reply .rating span.star,
.ticket-reply .rating-done span.star {
    font-family: 'Font Awesome 5 Free';
}

.ticket-reply .rating span.star:hover:before,
.ticket-reply .rating span.star:hover ~ span.star:before,
.ticket-reply .rating-done span.star.active:before  {
    font-weight: 700;
}

.ticket-reply .rating span.star:before,
.ticket-reply .rating-done span.star:before {
    content: "\f005";
}

/* ClientArea HomePage Panels sizing */
.client-home-panels .panel .list-group, .client-home-panels .panel .panel-body {
	min-height: 180px;
	max-height: 180px;
}

/*header button text color change*/
.host-nav a:link, .host-nav a:visited {
  color: #fff;
}
.host-nav .dropdown-menu li a {
    font-size: 15px;
    padding: 9px 14px;
    color: black;
}
.host-nav li {
    float: left;
    margin-right: 10px;
    list-style: none;
    margin-bottom: 10px;
}
.host-nav .drop-nav {
    background: #0cb4e5;
    padding: 10px 10px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-weight: 900;
    border-radius: 4px;
    text-decoration: none !important;
}
/*login page css changes*/
.host-row {
     background: url(login-blue-bg.jpg) no-repeat;
    background-size: cover;
    display: inline-block;
    width: 100%;
   
}
.bg-box {
    padding: 15px 0 33px;
    background: #fff;
  }
.back-arrow {

    margin-left: 20px;

}
.back-arrow a {

    color: #000;
    height: 40px;
    border: solid 1px #ccc;
    border-radius: 50%;
    box-shadow: 0 0 10px #ccc;
    display: inline-block;
    text-align: center;
    width: 40px;
    font-size: 18px;
    line-height: 36px;

}
.login-logo {

    text-align: center;
    
}
.login-logo a {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;

}
.login-logo a img {
    width: 386px;
    height: 96px;
    vertical-align: middle;
    border: 0;
}
.wel-titel {

    padding-top: 25px;
    text-align: center;
    font-size: 20px;
    color: #0cb4e5;
    text-transform: uppercase;
    font-weight: 300;
}
.login-form {

    padding: 60px;

}
.login-form .form-group {

    margin-bottom: 22px;

}
.inputBox {

    position: relative;
    box-sizing: border-box;
}
.login-form .inputBox .inputText {

    font-size: 14px;
    color: #0cb4e5;
    line-height: 46px;
    opacity: inherit;
}
.inputBox .inputText {
    position: absolute;
    transition: .5s;
  }
.login-form .inputBox input {
    /* outline: none; */
    position: relative;
    width: 100%;
    height: 50px;
    font-size: 14px;
    background: transparent;
    outline: none;
    font-weight: 900;
    border-bottom: 1px solid #e2e2e2;
}
.focus .inputText {
    transform: translateY(-30px);
}
.form-group.check-top {

    margin-top: 35px;
    margin-bottom: 60px;

}
.login-form .checkbox.pull-left {

    margin: 0;

}
.login-form .checkbox label {
    font-size: 13px;
    color: #b0b0b0;
    font-weight: 300;
}

.login-form .checkbox label, .radio label {
    padding-left: 0;
}
.checkbox label input[type="checkbox"], .radio label input[type="radio"] {

    display: none;

}
.pull-right.need-help {
    font-size: 13px;
    color: #0cb4e5;
    font-weight: 300;
}
.login-form span.cr {
    background: #fff;
}
.checkbox .cr, .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon, .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon, .radio label input[type="radio"] + .cr > .cr-icon{
    transition: all .3s ease-in;
}
.checkbox .cr .cr-icon, .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}
.checkbox label:after, .radio label:after {
    content: '';
    display: table;
    clear: both;
}
.btn-account {
    text-align: center;
}
.btn-account input {
    width: 100%;
    border: none;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    letter-spacing: 4px;
    padding: 17px 0;
    background: #0cb4e5;
    border-radius: 4px;
    color: #fff;
    box-shadow: 0 0 10px #ccc;
}
.rubuts {
    background: url(cloud-bg.png) no-repeat;
    padding: 90px 44px 20px !important;
    background-size: cover;
}
.rubuts h3 {
    font-size: 32px;
    color: #fff;
    line-height: 35px;
    font-weight: 300;
}
.rubuts p {
    padding: 15px 0 90px;
    font-size: 17px;
    color: #fff;
    line-height: 26px;
    font-weight: 300;
    
}
.rubuts p b {
    padding-bottom: 5px;
    display: inline-block;
}

body .login .blue-solid{
    padding: 50px 0;
    background: url(login-bg.jpg) no-repeat;
    background-size: cover;
    background-attachment:fixed;
}
.login-form .focus .inputText {
    color: #0cb4e5;
}

.fa-check:before {
    content: "\f00c";
}
.checkbox label:after, .radio label:after {
    content: '';
    display: table;
    clear: both;
}
.login{
    padding: 50px 0;
    background: url(login-bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.list-group a {
    color: #3598DB;
}
.host-nav {
    background-color: transparent;
}
.panel-body.text-center img {
    padding-right: 5px;
}
.row.row-eq-height.row-centered {
    margin-bottom: 20px;
}

.order-summary {
    margin: 0 0 20px 0;
    padding: 0;
    background-color: #fff;